<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<!--
body{font-family:"宋体","Times New Roman";font-size:12px;color:#000000}
td{font-family:"宋体","Times New Roman";font-size:12px;color:#000000}
.td1{font-family:"宋体","Times New Roman";font-size:12px;color:#000000; font-weight:bold}
.line1{border:1px solid #007700;color:#ffffff;font-size:12px;background-color:#008800;line-height:1.3;cursor:hand;width:30; height:25}
.td2{font-family:"微软雅黑","宋体","Times New Roman";font-size:18px;color:#ffffff; font-weight:bold; letter-spacing:3px}
.td3{font-family:"微软雅黑","宋体","Times New Roman";font-size:18px;color:#000000; font-weight:bold; letter-spacing:2px; border-bottom:1px solid #e5e5e5}
.tdnews{font-family:"微软雅黑","宋体","Times New Roman";font-size:14px;color:#707070; margin-left:3px}
.tdnews2{font-family:"微软雅黑","宋体","Times New Roman";font-size:14px;color:#909090; margin-right:40px; padding:10px}
.tdnews3{font-family:"微软雅黑","宋体","Times New Roman";font-size:14px;color:#101010; padding:15px; margin-left:20px}
.tdsy{font-family:"微软雅黑","宋体","Times New Roman";font-size:14px;color:#101010; padding:15px; margin-left:20px; line-height:2;}
.anline1{border:1px solid #007700;color:#ffffff;font-size:12px;background-color:#008800;line-height:1.3;cursor:hand;width:30; height:25}
.lb1{border-bottom:1px dotted #d5d5d5;width:100%;height:25px}
.lb2{margin-left:4px;font-weight:bold}
.lb3{font-family:Arial;font-size:10px}

.af:link{color:#004686;background-color:#f5f5f5;text-decoration:none;border:1px solid #336699;padding:5px}
.af:visited{color:#004686;background-color:#f5f5f5;text-decoration:none;border:1px solid #336699;padding:5px}
.af:hover{color:#ffffff;background-color:#336699;text-decoration:none;border:1px solid #336699;padding:5px}
.11:link{padding:0;float:left;margin-right:1px;display:block;padding: 9px 7px 9px 7px;border:1px solid #d5d5d5;text-decoration:none;color:#000000;font-size:14px;margin:0 auto}
.11:visited{padding:0;float:left;margin-right:1px;display:block;padding: 9px 7px 9px 7px;border:1px solid #d5d5d5;text-decoration:none;color:#000000;font-size:14px;margin:0 auto}
.11:hover{padding:0;float:left;margin-right:1px;display:block;padding: 9px 7px 9px 7px;border:1px solid #ff6600;text-decoration:none;color:#ff6600;font-size:14px;margin:0 auto}
/*--------导航条菜单CSS--------------------*/
.dh1:link{font-family:"微软雅黑","宋体";text-decoration:none;color:#FFFFFF;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px} 
.dh1:visited{font-family:"微软雅黑","宋体";text-decoration:none;color:#FFFFFF;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px}
.dh1:hover{font-family:"微软雅黑","宋体";text-decoration:none;color:#00DEFF;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px} 
/*--------导航条菜单CSS-当前页面CSS-------------------*/
.dh2:link{font-family:"微软雅黑","宋体";text-decoration:none;color:#0DC1D6;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px} 
.dh2:visited{font-family:"微软雅黑","宋体";text-decoration:none;color:#0DC1D6;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px}
.dh2:hover{font-family:"微软雅黑","宋体";text-decoration:none;color:#FFFFFF;padding:0px;width:100%;font-weight:bold;font-size:16px; text-align:center; letter-spacing:3px} 
/*--------新闻连接主体S-------------------*/
.news1:link{font-family:"微软雅黑","宋体";text-decoration:none;color:#000000;padding:0px;width:100%;font-weight:bold;font-size:16px; letter-spacing:0px} 
.news1:visited{font-family:"微软雅黑","宋体";text-decoration:none;color:#000000;padding:0px;width:100%;font-weight:bold;font-size:16px;  letter-spacing:0px}
.news1:hover{font-family:"微软雅黑","宋体";text-decoration:none;color:#CC0000;padding:0px;width:100%;font-weight:bold;font-size:16px; letter-spacing:0px} 
.news2:link{font-family:"微软雅黑","宋体";text-decoration:none;color:#101010;padding:0px;width:100%;font-size:14px;} 
.news2:visited{font-family:"微软雅黑","宋体";text-decoration:none;color:#101010;padding:0px;width:100%;font-size:14px;}
.news2:hover{font-family:"微软雅黑","宋体";text-decoration:none;color:#101010;padding:0px;width:100%;font-size:14px;} 
/*--------关于左侧导航CSS--------------------*/
.dhnews1:link{text-decoration:none;color:#404040;padding:5px;width:100%; font-weight:bold} 
.dhnews1:visited{text-decoration:none;color:#404040;padding:5px;width:100%; font-weight:bold}
.dhnews1:hover{text-decoration:none;color:#ff0000;padding:5px;width:100%; font-weight:bold} 
/*--------产品分类左侧导航CSS--------------------*/
.3:link{text-decoration:none;color:#505050;padding:2px;width:100%} 
.3:visited{text-decoration:none;color:#505050;padding:2px;width:100%}
.3:hover{text-decoration:none;color:#ffffff;padding:2px;width:100%;background-color:#007FC9;font-weight:bold} 
/*--------证书连接CSS--------------------*/
*{text-decoration:none; color:#ffffff} 
 .wrap{margin:8px;position:relative; padding:3px} 
 .photo a{position:absolute;display:block;border:0px solid #555555} 
 .photo a:hover{border:0px solid #FFFFFF;background-color:#ff0000; color:#000000; z-index:2} 
 .photo span{width:500;background:#ffffff;display:block;position:absolute;bottom:20;left:0;color:#000000;filter:alpha(opacity=50);-moz-opacity:0.8;opacity:0.8;font:bold 12px/30px Verdana, Arial; text-align:center;cursor:hand;} 
 .photo a:hover span{text-decoration:underline;background:#ffffff; color:#FFFFFF; z-index:2} 
/*--------证书连接end--------------------*/
/*--------代表工程CSS--------------------*/
*{text-decoration:none; color:#000000} 
 .wrap1{margin:8px;position:relative; padding:3px} 
 .photo1 a{position:absolute;display:block;border:0px solid #555555;} 
 .photo1 a:hover{border:0px solid #FFFFFF;background-color:#ffffff; z-index:3} 
 .photo1 span{width:400;background:#ffffff;display:block;position:absolute;bottom:49;left:0;color:#000000;filter:alpha(opacity=50);-moz-opacity:0.9;opacity:0.9;font:bold 12px/30px Verdana, Arial; text-align:center;cursor:hand;} 
 .photo1 a:hover span{text-decoration:underline;background:#ffffff; color:#FFFFFF; z-index:3} 
/*--------证书连接end--------------------*/
/*--------首页工程CSS--------------------*/
*{text-decoration:none; color:#000000} 
 .wrap2{margin:8px;position:relative; padding:3px} 
 .photo2 a{position:absolute;display:block;border:0px solid #555555;} 
 .photo2 a:hover{border:0px solid #FFFFFF;background-color:#ffffff; z-index:3} 
 .photo2 span{width:380;background:#ffffff;display:block;position:absolute;bottom:29;left:0;color:#000000;filter:alpha(opacity=50);-moz-opacity:0.9;opacity:0.9;font:bold 12px/30px Verdana, Arial; text-align:center;cursor:hand;} 
 .photo2 a:hover span{text-decoration:underline;background:#ffffff; color:#FFFFFF; z-index:3} 
/*--------首页工程end--------------------*/
.4:link{text-decoration:none;color:#ff6600;padding:5px;height:25px;font-weight:bold} 
.4:visited{text-decoration:none;color:#505050;padding:5px;height:25px;font-weight:bold}
.4:hover{text-decoration:underline;color:#ff0000;padding:5px;height:25px;font-weight:bold} 

.6:link {font-family:"Arial";width:25;height:25;padding:2px;font-size:12px;color:#ff6600;text-decoration:none;text-align: center;font-weight:bold;border:1px solid #d5d5d5;margin:2px} 
.6:visited {font-family:"Arial";width:25;height:25;padding:2px;font-size:12px;color:#ff6600;text-decoration:none;text-align: center;font-weight:bold;border:1px solid #d5d5d5;margin:2px}
.6:hover {font-family:"Arial";width:25;height:25;background-image:url(../ico/66.jpg);padding:2px;font-size:12px;color:#000000;text-decoration:none;text-align:center;font-weight:bold;border:1px solid #ff6600;margin:2px} 

.8:link{text-decoration:none;color:#336699;padding:2px; font-size:14px;} 
.8:visited{text-decoration:none;color:#336699;padding:2px; font-size:14px;}
.8:hover{text-decoration:underline;color:#ff0000;padding:2px; font-size:14px;} 
.9:link{text-decoration:none;color:#101010;padding:5px;font-size:12px} 
.9:visited{text-decoration:none;color:#101010;padding:5px;font-size:12px}
.9:hover{text-decoration:underline;color:#ff0000;padding:5px;font-size:12px}
.10:link{text-decoration:none;color:#336699;padding:2px;font-size:12px} 
.10:visited{text-decoration:none;color:#336699;padding:2px;font-size:12px}
.10:hover{text-decoration:underline;color:#ff0000;padding:2px;font-size:12px} 
.hx a,.hx em,.fB{font-weight:inherit;padding:5px}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden;clear:both; height:0; visibility:hidden; content:".";}
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:none;}
a:active {color:#ba2636;} 
/*--------翻页CSS--------------------*/
.zx1:link{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 3px 3px;border:1px solid #d5d5d5;text-decoration:none;color:#000000;font-size:12px;}
.zx1:visited{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 3px 3px;border:1px solid #d5d5d5;text-decoration:none;color:#000000;font-size:12px;}
.zx1:hover{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 3px 3px;border:1px solid #ff6600;text-decoration:none;color:#ff6600;font-size:12px;}
.zx2:link{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 2px 3px;border:1px solid #F1E3D4;text-decoration:none;color:#A13100;font-size:12px;font-weight:bold;width:30px}
.zx2:visited{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 2px 3px;border:1px solid #F1E3D4;text-decoration:none;color:#A13100;font-size:12px;font-weight:bold;width:30px}
.zx2:hover{padding:0;float:left;margin-right:1px;display:block;padding: 3px 3px 2px 3px;border:1px solid #F1E3D4;text-decoration:none;color:#ff6600;font-size:12px;font-weight:bold;width:30px}
.fy:link{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #c0c0c0;text-decoration:none;color:#000000;font-size:12px;}
.fy:visited{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #c0c0c0;text-decoration:none;color:#000000;font-size:12px;}
.fy:hover{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #c0c0c0;text-decoration:none;color:#ff0000;font-size:12px;background: #e5e5e5}
.fy1:link{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #e0e0e0;text-decoration:none;color:#101010;font-size:14px;background:#f5f5f5; }
.fy1:visited{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #e0e0e0;text-decoration:none;color:#101010;font-size:14px;background:#f5f5f5; }
.fy1:hover{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #FF0000;text-decoration:none;color:#ffffff;font-size:14px;background:#FF0000; }
.fy2:link{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #e0e0e0;text-decoration:none;color:#101010;font-size:14px;background:#f5f5f5; width:25px}
.fy2:visited{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #e0e0e0;text-decoration:none;color:#101010;font-size:14px;background:#f5f5f5; width:25px}
.fy2:hover{padding:0;float:left;margin-right:5px;display:block;padding: 5px 5px 5px 5px;border:1px solid #FF0000;text-decoration:none;color:#ffffff;font-size:14px;background:#FF0000; width:25px}
-->